/* 
Theme Name:		Hello Solafrica
Theme URI:		https://new.solafrica.ch/
Description:	A Hello Elementor Child theme
Author:			Alex von Freeden | @voneff
Author URI:		https://laikalaika.de/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-sola
*/

/***************************************************************************/
/* Custom Fonts
/***************************************************************************/

@font-face {
    font-family: "Knockout 46 Flyweight";
    src: url('webfonts/Knockout-46Flyweight.eot');
    src: url('webfonts/Knockout-46Flyweight.eot?#iefix') format('embedded-opentype'),
        url('webfonts/Knockout-46Flyweight.woff2') format('woff2'),
        url('webfonts/Knockout-46Flyweight.woff') format('woff'),
        url('webfonts/Knockout-46Flyweight.ttf') format('truetype'),
        url('webfonts/Knockout-46Flyweight.svg#Knockout-46Flyweight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Knockout 46-Solafrica 46 Flyweight Solafrica";
    src: url('webfonts/Knockout-46Solafrica.eot');
    src: url('webfonts/Knockout-46Solafrica.eot?#iefix') format('embedded-opentype'),
        url('webfonts/Knockout-46Solafrica.woff2') format('woff2'),
        url('webfonts/Knockout-46Solafrica.woff') format('woff'),
        url('webfonts/Knockout-46Solafrica.ttf') format('truetype'),
        url('webfonts/Knockout-46Solafrica.svg#Knockout-46Solafrica') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'basis-grotesque-medium-pro';
    src: url('webfonts/basis-grotesque-medium-pro.eot');
    src: url('webfonts/basis-grotesque-medium-pro.eot?#iefix') format('embedded-opentype'),
         url('webfonts/basis-grotesque-medium-pro.woff2') format('woff2'),
         url('webfonts/basis-grotesque-medium-pro.woff') format('woff'),
         url('webfonts/basis-grotesque-medium-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basis-grotesque-medium-italic-pro';
    src: url('webfonts/basis-grotesque-medium-italic-pro.eot');
    src: url('webfonts/basis-grotesque-medium-italic-pro.eot?#iefix') format('embedded-opentype'),
         url('webfonts/basis-grotesque-medium-italic-pro.woff2') format('woff2'),
         url('webfonts/basis-grotesque-medium-italic-pro.woff') format('woff'),
         url('webfonts/basis-grotesque-medium-italic-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basis-grotesque-black-pro';
    src: url('webfonts/basis-grotesque-black-pro.eot');
    src: url('webfonts/basis-grotesque-black-pro.eot?#iefix') format('embedded-opentype'),
         url('webfonts/basis-grotesque-black-pro.woff2') format('woff2'),
         url('webfonts/basis-grotesque-black-pro.woff') format('woff'),
         url('webfonts/basis-grotesque-black-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'basis-grotesque-black-italic-pro';
    src: url('webfonts/basis-grotesque-black-italic-pro.eot');
    src: url('webfonts/basis-grotesque-black-italic-pro.eot?#iefix') format('embedded-opentype'),
         url('webfonts/basis-grotesque-black-italic-pro.woff2') format('woff2'),
         url('webfonts/basis-grotesque-black-italic-pro.woff') format('woff'),
         url('webfonts/basis-grotesque-black-italic-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  font-display: auto;
  src: 	url("https://solafrica.ch/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/webfonts/fa-solid-900.eot");
  src: 	url("https://solafrica.ch/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), 
		url("https://solafrica.ch/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff2") format("woff2"), 
		url("https://solafrica.ch/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.woff") format("woff"), 
		url("https://solafrica.ch/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.ttf") format("truetype"), 
		url("https://solafrica.ch/wp-content/plugins/elementor/assets/lib/font-awesome/webfonts/fa-solid-900.svg#fontawesome") format("svg"); 
  }

.fa {
  font-family: 'Font Awesome 5 Free'!important;
  font-style: normal!important;
  font-weight: 900!important;
  }


/***************************************************************************/
/* Hello Theme Customization
/***************************************************************************/

/* Setting a global/root font size for having true fluid font sizes when using rem units */
/* @link https://github.com/elementor/elementor/issues/8351#issuecomment-503000272 */
/* @link https://allthingssmitty.com/2016/12/05/flexible-type-using-root/ */
/*
:root {
font-size: calc(.5vw + .5vh + .2vmin)!important;
}
*/

body {
	font-family: 'basis-grotesque-medium-pro',sans-serif!important;
	font-size: 20px!important;
	font-size: 1.25rem!important;
    line-height: 1.2!important;
/*	color: #000!important;*/
} 


/*a {
    background-color: transparent;
    text-decoration: none;
        text-decoration-line: none;
        text-decoration-style: solid;
        text-decoration-color: currentcolor;
    color: #c36;
}*/


/*.page-content p, .page-content ul, .elementor-widget-text-editor  {color: #000;}*/

.page-content p a, .page-content ul a, .elementor-widget-text-editor a {
    background-color: transparent;
    text-decoration: none;
	border-bottom: .5px solid #F7A604;
    color: #F7A604;
	transition: all ease-in-out .3s;
}

.page-content p a:hover, 
.page-content p a:active, 
.page-content ul a:hover,
.page-content ul a:active,
.elementor-widget-text-editor a:hover,
.elementor-widget-text-editor a:active   {
    text-decoration: none;
	border-bottom: 1px solid #000;
	color: #000;
}

    
.page-content ul {
	padding-left: 20px;
	list-style-type: circle;
}

.page-content ul li {
	margin-bottom: 0.8em;
}

/* Turning on Hyphenation */
/* @link http://clagnut.com/blog/2395/ */

p {
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;   
    -webkit-hyphenate-limit-zone: 8%;

    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;  
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;

    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;   
    -ms-hyphenate-limit-zone: 8%;

    hyphens: auto;
    hyphenate-limit-chars: 6 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;   
    hyphenate-limit-zone: 8%;
}

.no-hyphenation, p.no-hyphenation, span.no-hyphenation {
	-webkit-hyphens: none!important;
    -moz-hyphens: none!important;
    -ms-hyphens: none!important;
    hyphens: none!important;
}



/***************************************************************************/
/* Custom WPML language switcher
/***************************************************************************/


.wpml-ls-item:first-child {
    padding-right: 0.5px !important;
}
 
.wpml-ls-item {
    position: relative;
}
 
.wpml-ls-item::after {
    content:'/';
    width:0;
    /*top:16px;
    height:12px;
    right: 10px;
    position: absolute;
    background: #000;*/
	padding-left:0.8px;
	/*	color: #000;*/
	font-family: "basis-grotesque-medium-pro", Sans-serif;
    font-size: 1.25rem;
    font-weight: normal;
	/*border-bottom: 2px solid #fff;*/
	border-bottom: none!important;
}
 
.wpml-ls-item + .wpml-ls-item::after {
    content: none;
}
 

ul.sola-lang-switcher {
	list-style-type:none!important;
	padding-left: 0;
}

/*
.sola-lang-switcher-wrap {

}*/



li.wpml-ls-item {
	list-style-type: none !important;
		display: inline;

}

.wpml-ls-item a {
    text-transform: uppercase;
	font-family: "basis-grotesque-medium-pro", Sans-serif;
    font-size: 1.25rem;
    font-weight: normal;
	transition: all ease-in-out .3s;
}

.wpml-ls-item a:hover {
	color: #f7a604;
}





.sola-lang-switcher-home .wpml-ls-item a {
	color: #fff;
}

.sola-lang-switcher-home .wpml-ls-item::after {
	color: #fff;
}

.sola-lang-switcher-home li.active {
	border-bottom: 2px solid #fff;

}

.sola-lang-switcher-home .wpml-ls-item a:hover {
	color: #000;
}



.sola-lang-switcher-global .wpml-ls-item a {
	color: #000;
}

.sola-lang-switcher-global li.active {
	border-bottom: 2px solid #000;
}

.sola-lang-switcher-global .wpml-ls-item a:hover {
	color: #f7a604;
}



/***************************************************************************/
/* Elementor Customization
/***************************************************************************/



.elementor-posts .elementor-post__card .elementor-post__badge, .elementor-posts .elementor-post__card .elementor-post__read-more{
	text-transform: none!important;
}

/* Fixing arrow positions on Elementor Slick Slider on CPT Projects Single */
.elementor-slick-slider .slick-arrows-inside .slick-next {
    right: 40px!important;
}

.elementor-slick-slider .slick-arrows-inside .slick-prev {
    left: 12px!important;
}


/* Adding an ellipsis after the excerpt in the Elementor Posts Widget */
/* @link https://snifflevalve.com/elementor-tutorials/elementor-pro-posts-widget-add-ellipses-to-end-of-excerpt/ */

.elementor-post__excerpt p::after {
    content: " ...";
}

/* Adding a Font Awesome Icon before Read-More-links in Elementor Posts Widget */
.elementor-post__read-more::before {     
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;    
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f061"
}

.elementor-widget-theme-post-content p a, .elementor-widget-theme-post-content ul a {
    background-color: transparent;
    text-decoration: none;
	border-bottom: .5px solid #F7A604;
    color: #F7A604;
	transition: all ease-in-out .3s;
}

.elementor-widget-theme-post-content p a:hover, 
.elementor-widget-theme-post-content p a:active, 
.elementor-widget-theme-post-content ul a:hover,
.elementor-widget-theme-post-content ul a:active {
    text-decoration: none;
	border-bottom: 1px solid #000;
	color: #000;
}

/* Home: Fixing a bug in the Elementor post widget where image and post title do not stack on mobile */
/* @link https://github.com/elementor/elementor/issues/3317#issuecomment-471631443 */


@media (max-width: 1024px) {
    .elementor-posts article.elementor-post {
        display: block;
    }

    .elementor-post__thumbnail__link {
        margin-bottom: 20px;
    }
}


/***************************************************************************/
/* Caldera Forms
/***************************************************************************/


.caldera-grid .radio {
    margin-top: 2px!important; /* Change from 10px by @voneff */
	margin-bottom: 2px!important;
}


.caldera-grid .form-control {
    -webkit-transition: outline ease-in-out .3s!important;
    -o-transition: outline ease-in-out .3s!important;
    transition: outline ease-in-out .3s!important;
}

.caldera-grid .form-control:focus {
    outline: 2px solid #000!important;
}


/* Radio Button alignment */

.caldera-grid .radio-inline, 
.caldera-grid .radio-inline + .radio-inline {

    margin-right: 20px!important;
    margin-bottom: 20px!important;
	margin-left: 0!important;
}



/* UAEL Plugin Caldera Form Customizer */

.uael-caf-input-size-md .uael-caf-form input:not([type="button"]), .uael-caf-input-size-md .uael-caf-form input:not([type="submit"]) {
    margin-top: 6px;
}

.sola-donation-lead .uael-caf-form h2, .sola-donation-lead .uael-caf-form p {
	color: #000!important;
}



/***************************************************************************/
/* wpmapspro.com Plugin Customization
/***************************************************************************/

.fc-itemcontent-padding {
        padding-top: 14px!important;
		padding-bottom: 8px!important;
}

.infoBox {
    margin-bottom: 30px!important;
}

.fc-item-box .fc-item-no-padding {
background: #F7A604;
}

.fc-infowindow-content {
background: #F7A604;
}

.infoBoxTail::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #F7A604!important;
}


.fc-item-title .fc-post-link {
	font-family: 'Knockout 46 Flyweight'!important;
	font-weight: normal!important;
    font-style: normal!important;
	color: #000!important;
	font-size:48px!important;
	transition: all ease-in-out .3s;
	padding-top: 6px!important;
}

.fc-item-title .fc-post-link:hover {
	color: #fff!important;
}


.fc-item-meta {
    font-family: "basis-grotesque-black-pro", sans-serif!important;
    font-size: 22px !important;
    font-size: 1.375rem !important;
    line-height: 1.2 !important;
	font-weight: normal!important;
    font-style: normal;
	color: #000!important;
	padding-top: 4px!important;
}

.fc-item-content {
	font-family: 'basis-grotesque-medium-pro',sans-serif !important;
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 1.2 !important;
	color: #000!important;
}

.fc-item-content {
	font-family: 'basis-grotesque-medium-pro',sans-serif !important;
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 1.2 !important;
	color: #000!important;	
}


.fc-item-content a {
		color: #000!important;	
		transition: all ease-in-out .3s;
}

.fc-item-content a:hover{
	border-bottom: 1px solid #000;
}


.fc-item-content a::before {     
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;    
	font-family: "Font Awesome 5 Free";
    font-weight: 900;
	content: "\f061";
	padding-right: 5px;
}

.fc-item-content a:hover::before {     
	border-bottom: 1px solid #F7A604;
}

.infowindow-close {
    background: url("assets/images/sola-infowindow-close.png") no-repeat!important;
    position: absolute;
    right: 0;
    top: 2px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    z-index: 100;
    right: 14px!important;
    top: 22px!important;
}



/***************************************************************************/
/* Custom Classes
/***************************************************************************/

#visualizer-8597-1016561134 {
	height: 120px!important;
}



/* Footer */

.sola-footer h4 {
	padding-top: 0.2em !important;
	text-transform: uppercase;
	letter-spacing: 0.6;
	font-size: 20px!important;
	font-size: 1.25rem!important;
}

.sola-footer .elementor-widget-heading a:hover {
	color: #e94d23!important;
}

.sola-footer .elementor-widget .elementor-icon-list-items {
	margin-bottom: 1em;
}

/* Custom Headlines */

.solar-knockout h1 {
	font-family: "Knockout 46-Solafrica 46 Flyweight Solafrica", Sans-serif!important;
	font-weight: 300!important;
    font-style: normal!important;
	letter-spacing: 0.1!important;
	font-size: 112px!important;
	font-size: 7rem!important;
	line-height: 0.8em!important;
	text-transform: uppercase;
}

.solar-knockout h2 {
	font-family: "Knockout 46-Solafrica 46 Flyweight Solafrica", Sans-serif!important;
	font-weight: 300!important;
    font-style: normal!important;
	letter-spacing: 0.1!important;
	font-size: 96px!important;
	font-size: 6rem!important;
	line-height: 0.8em!important;
	text-transform: uppercase;
}

.solar-knockout h3, .solar-knockout .elementor-post__title {
	font-family: 'Knockout 46 Flyweight', Sans-serif!important;
	font-weight: normal!important;
    font-style: normal!important;
	letter-spacing: 0.1!important;
	font-size: 48px!important;
	font-size: 3rem!important;
	line-height: 0.8em!important;
	text-transform: uppercase;
}

/* content */

.sola-intro-text-big p, h3.sola-intro-text-big {
	font-family: 'basis-grotesque-medium-pro', Sans-serif!important;
	font-size: 36px!important;
	font-size: 2.25rem!important;
	line-height: 1.2em!important;
	letter-spacing: 0.16!important;
		-webkit-hyphens: none!important;
    -moz-hyphens: none!important;
    -ms-hyphens: none!important;
    hyphens: none!important;
}

.sola-intro-text-medium p {
	font-size: 28px!important;
	font-size: 1.75rem!important;
	line-height: 1.2em!important;
	letter-spacing: 0.16!important;
}

.sola-button-regular a.elementor-button, .sola-button-regular .elementor-button {
    font-family: "basis-grotesque-black-pro", Sans-serif!important;
    font-size: 1.25rem;
    text-transform: uppercase;
	font-weight: normal!important;
    font-style: normal;
    letter-spacing: 1px;
    border-radius: 0px 0px 0px 0px;
    padding: 10px 16px 8px 16px;
}

.sola-basis-grotesque-black p {
	font-family: "basis-grotesque-black-pro", Sans-serif!important;
	font-weight: normal!important;
    font-style: normal;
	}

.sola-iconbox-link .elementor-icon-box-title a {
	font-family: 'basis-grotesque-medium-pro', Sans-serif!important;
	font-weight: normal!important;
    font-style: normal;
	color: #f7a604!important;
	-webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.sola-iconbox-link .elementor-icon-box-title a:hover {
	color: #000!important;
}
	
.sola-iconbox-link-inverted .elementor-icon-box-title a  {
	font-family: 'basis-grotesque-medium-pro', Sans-serif!important;
	font-weight: normal!important;
    font-style: normal;
	color: #fff!important;
    background-color: transparent;
    text-decoration: none;
	border-bottom: .5px solid #fff!important;
	transition: all ease-in-out .3s;
}


.sola-iconbox-link-inverted .elementor-icon-box-title a:hover  {
	color: #000!important;
    background-color: transparent;
    text-decoration: none;
	border-bottom: 1px solid #000!important;

}


/* Customizing the News Teaser Section on the Homepage */

.sola-news-teaser-inverted .elementor-post__title a, 
a.sola-news-teaser-inverted .elementor-post__read-more {
	transition: all ease-in-out .3s;
}


.sola-news-teaser-inverted .elementor-post__title a:hover,
.sola-news-teaser-inverted .elementor-post__title a:active,
a.sola-news-teaser-inverted .elementor-post__read-more:hover,
a.sola-news-teaser-inverted .elementor-post__read-more:active {
	color: #000!important;
}




/*
.uael-post__read-more .elementor-button .elementor-button-icon {
	border-bottom: none!important;
	}

	
	
	
a.uael-post__read-more.elementor-button:hover, 
a.uael-post__read-more.elementor-button:active  
 {
    text-decoration: none;
	border-bottom: 1px solid #000;
	color: #000!important;
}*/
	
	
.sola-iconbox-link .elementor-icon-box-icon a {
	color: #000!important;
	-webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
}

.sola-iconbox-link .elementor-icon-box-icon a:hover {
	color: #f7a604!important;
}

.sola-iconbox-link .elementor-icon-box-icon{
	padding-top: 2px!important;
	}
	
/* Caldera Forms Plugin: Fixing non-existing line wrap for longer buttons */
	

.caldera-grid .btn{
	white-space: normal !important; /* @voneff change from 'nowrap' */
}

	
/* Custom Location in UAEL Posts Widget */
.sola-custom-location {
	font-family: 'basis-grotesque-medium-pro', Sans-serif!important;
    font-size: 20px !important;
    font-size: 1.25rem !important;
    line-height: 1.2 !important;
	font-weight: normal!important;
    font-style: normal;
	color: #000;
}

/***************************************************************************/
/* Project Grid on Projets Page by UAEL plugin
/***************************************************************************/

/* spacing */
	
#sola-projekte-uael-grid .uael-post__excerpt {
    margin-bottom: 20px!important;
}

#sola-projekte-uael-grid .uael-post__title {
    margin-bottom: 10px!important;
}

/* styling the filter bar */

#sola-projekte-uael-grid ul.uael-post__header-filters {
	padding-left: 0!important;
}

/***************************************************************************/
/* ...
/***************************************************************************/


/* Donation Toggle on CPT Projects Single Sites */

.sola-donate-toggle .elementor-tab-title {
	margin-top: -30px!important;
	margin-right: calc(100% - 260px) !important;
	margin-left: 10px!important;
	margin-bottom: -30px!important;
	transition: all ease-in-out .3s;
}

.sola-donate-toggle .elementor-tab-title:hover {
	background-color: #e94d23!important;
}

.sola-donate-toggle .elementor-tab-content{
	padding-top: 65px!important;
}
	
/* List with Font Awesome Arrows as Bullet Points */
.sola-ul-arrow ul {
  list-style: none;
  padding: 0;
}
.sola-ul-arrow li {
  padding-left: 1.3em;
}
.sola-ul-arrow li:before {
	content: "\f061";  
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	display: inline-block;	margin-left: -1.3em; /* same as padding-left set on li */
	width: 1.3em; /* same as padding-left set on li */
	color: #000;
	display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
	
.sola-ul-arrow--external-link li:before {
	  transform: rotate(-45deg);
}

/* Project Details */
.sola-project-details h3 {
	font-family: 'basis-grotesque-medium-pro', sans-serif!important;
	font-weight: normal;
    font-style: normal;
	padding-bottom: 0!important;
	margin-bottom: -18px!important;
}

.sola-project-details li {
	padding-bottom: 0.4rem;
}

.sola-project-details-entry {
	font-family: 'Knockout 46 Flyweight', Sans-serif!important;
	font-weight: normal!important;
    font-style: normal!important;
	letter-spacing: 0.1!important;
	font-size: 48px!important;
	font-size: 3rem!important;
	line-height: 0.8em!important;
	text-transform: uppercase;
}

	  
/* Donation Toggle on CPT Projects Single Sites */
	
.sola-home-ansatz-toggle .elementor-toggle .elementor-tab-content {
    border-bottom: none!important;
	padding-left: 0;
	padding-right:0;
}

.sola-home-ansatz-toggle .elementor-toggle .elementor-tab-title {
	padding-left: 0;
	padding-right:0;
    border-bottom: none!important;
	text-align: center!important;
}

.sola-home-ansatz-toggle .elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right {
    font-size: 24px;
}
	
.sola-home-ansatz-toggle .elementor-toggle {
padding-bottom: 18px;
}

/*:not(a.elementor-button-icon)*/
/* Customizing Read-more links */
a.uael-post__read-more {
    background-color: transparent;
    text-decoration: none;
 /*border-bottom: .5px solid #F7A604!important;*/
    color: #F7A604; 
	transition: all ease-in-out .3s;
}

a.uael-post__read-more:hover {
    text-decoration: none;
/*border-bottom: 1px solid #000;*/
	color: #000;
}


.sola-read-more .elementor-button-icon {
    font-size: 16px!important;
	padding-top: 2px!important;
	color: #000;
	}
	
.sola-read-more .elementor-button-text {
	color: #000;
	}


/* Styling Project Teaser on the base of Post Widget by Ultimate Addons for Elementor Plugin - 'Vision' subpages */
	
.solar-project-teaser-inverted .sola-custom-location,
.solar-project-teaser-inverted .elementor-button-icon,
.solar-project-teaser-inverted .uael-post__read-more a:hover  {
	color: #fff;
}

.solar-project-teaser-inverted .uael-post__read-more a:hover,
.solar-project-teaser-inverted .elementor-button-icon {
	color: #F7A604; 
}

/* Icon Link list with further Information - removing unterline */

.sola-icon-list-links-no-text-decoration .elementor-icon-list-item a {
	 border-bottom: none!important;
}

sola-icon-list-links-no-text-decoration


/* Setting font size to parent sections with large text. */
/* @link https://www.iheartelementor.com/responsive-large-text-in-elementor/ */
@media (min-width: 800px) {
.sola-flex-text h2 {
    font-size: 2vw;
}
}


/* Fix for Elementor Icon Box – unexpted line break */
/* @link https://github.com/elementor/elementor/issues/3040 */


@media (max-width:767px) {
.elementor-widget-icon-box .elementor-icon-box-icon {
	flex: 0 0 auto !important; 
	margin-left: 0px !important;
	margin-right: 14px !important;
 }

.elementor-widget-icon-box .elementor-icon-box-wrapper {
	display: flex !important;
	flex-direction: row !important;
	text-align: left !important;
}

.elementor-widget-icon-box .elementor-icon-box-content {
    margin-left: 14px !important;
}

}




/***************************************************************************/
/* Media Queries 
/***************************************************************************/

@media (max-width: 414px){
	
.solar-knockout h2 {
    font-size: 80px !important;
    font-size: 5rem !important;
	
}

.solar-knockout h3, .solar-knockout .elementor-post__title {
	font-size: 56px!important;
	font-size: 3.5rem!important;
}

.sola-intro-text-big p, h3.sola-intro-text-big {
	font-size: 28px!important;
	font-size: 1.75rem!important;
}

.sola-intro-text-medium p {
	font-size: 22px!important;
	font-size: 1.375rem!important;
}

.solar-knockout h2, .solar-knockout h3, .solar-knockout .elementor-post__title, .sola-intro-text-big p, h3.sola-intro-text-big, .sola-intro-text-medium p {
    -webkit-hyphens: auto!important;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 6 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;   
    -webkit-hyphenate-limit-zone: 8%;

    -moz-hyphens: auto!important;
    -moz-hyphenate-limit-chars: 6 3 3;
    -moz-hyphenate-limit-lines: 2;  
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;

    -ms-hyphens: auto!important;
    -ms-hyphenate-limit-chars: 6 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;   
    -ms-hyphenate-limit-zone: 8%;

    hyphens: auto!important;
    hyphenate-limit-chars: 6 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;   
    hyphenate-limit-zone: 8%;
}
	
}


